# CyberSource.ReportingV3ChargebackSummariesGet200ResponseChargebackSummaries

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**count** | **Number** | Chargeback summary list count | [optional] 
**time** | **Date** | Summary Date | [optional] 
**accountId** | **String** | Account Id | [optional] 


